## pycallblocker 1.0-1

=== debian/changelog ===
pycallblocker (1.0-1) stable; urgency=low

  First version. May contains some bugs :)

 -- V@s3K (vas3k.ru) <me@vas3k.ru>  Thu, 25 Feb 2010 23:40:58 +0000
