=== debian/control ===
Source: pycallblocker
Section: user/utilities
Priority: extra
Maintainer: V@s3K (vas3k.ru) <me@vas3k.ru>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: pycallblocker
Architecture: all
Depends: python2.5, python2.5-qt4, python2.5-qt4-dbus, python2.5-qt4-gui, python2.5-qt4-core
Description: Simple GUI with daemon to block incoming calls on Nokia N900
XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAAAsTAAALEwEAmpwYAAAA
 BGdBTUEAALGeYUxB9wAAACBjSFJNAAB6JQAAgIMAAPn/AACA6AAAUggAARVYAAA6lwAAF2/XWh+Q
 AAAOG0lEQVR42rSa6Y9k11nGf+fcW7dubb3P0u5ZNLE9nhknsbBCnEAAIREpAiFAAREJCYSC8gfA
 Jz7wmb8AKUKAokQJkUAoICGIIgI4CSBnsYnN2HHssccz3T29d1fV3c7yvny4NZOJk3h6oH2loyqp
 S13Pc97ted5uo6q80/Mvz34Dm/U5KiFJkqGqroUYMhHpiWqqoolEURGMECeIxqgaVNSrShNFrIjU
 EuM0ipYxRhURRJQYIz4EimnBYxfOcGHtFCFEjvt87Bc/RHqsTyqA6anqz6nKL6jqI6r6jKr2VTRV
 UVQFad/UqlqK6BHorqq+CbwOvDZ7vQWUnNDzQAKqermbpR9emxt+stNJP5RY07HWoKrEqASJSFSc
 91SNo6k9jXPUjcP5gIgQQpQYYxmFQ1HZVtGXVPVbwDeAF1XVK/ruEOgOF79y5drlC500xRhQNbNX
 RSIogg8BxRAFvIuUzlE3nmJaUpYVjWtsXVXDqm6GVVmdq2r3dNO43/UhNDHqC8aazyTWfh6YnDgB
 a80wTSwiChgUAYEokW63w/Mv3eDv/vFZlubnWBj1GfRz8jwnyzrMLSyS5j1Sm5J3cjp9T3/kCd7j
 m5piWnRV9ZlBvvzMwjAH9NNJYk44hQQFizWRpqpJ0oQ0SUgSS5bA4mjI/Nw8RVkxPpwg4umklm4C
 T1y7ytmLFwgh4EKkaQLeB2IURFOWz54hJ3Dz5m2+/cIrvz8a2E/D8Ql89OefeTCBNE1IjOezn/1r
 tranXLiwRppY8l5O3u8xGgz42M9eBWOJAlGUOkR848gHQxKjdLspNjFgDKKK95G6cXSzhM2tLV6/
 cRtjed/GnR0ehsCxIpAklmo85vZWwcd++de5dP4MZXGIayqqqqEsavaOSqqyYeegonEOVUFViDGQ
 GOh0LGknIUkTsk5Kr9sjph101kqNBRUhSezJE4D21uaGAxZHHWxiGc0vkWeWQbf9Oi/gA+xPIpv7
 FUXpmE4dk7KmqhqKqmZSVhT7BYNeh7WFhjx1YOYREfTuCQLmxAkAxiJRMUZRhLL01LVhbKGfWYw1
 hAjdFIZ5ig+G4XxOpz/CBcNCFLwHH5XGW7zbJa2/Rwr3CIi2w+0hA3CMIkYxGDppB4uhn1ma2iAK
 McLeVOh2DCLgvNI4YX3PMS6FqlEqp/igNE4JAaIYTvUC54YpMku1FryA1ZOfA7MsIukkBDWIGhJr
 GJeRJkLlBFUY5Qk+KC6AqmVSCrWDykHRKGUZKUvP4VSZjCouXLNEnU1wkXauBMDoCRNQMEYxFg4r
 JRsHJCpNbIGFYKidULtIP7PUQclSQwjQBMX5iHcR1wScCzQuoqpknYQmtGmjqohEVMK7UgMmsRZI
 2D4SJI0MO4o1hhjBecEFw7gSmhyMKiG2g64oW8BlJVS1b08pxHkhTS3i2+7Tglci70YKKWowqEnw
 0dA4cI0w6lkAKg+NjxSVUFSRftZGJIpQVJ7GCVUdKSpPWXrKqo1GFAWFGFvwqgLvShG384fEGrxv
 c9x7RRCMaHvDtVC5SFlHyuxuQUfqOlLUnrpqf1bNSLhGkSiARflBIau8C21UVcEaSCy1h8opIQjO
 QyeB2kWmdVsDkzIwmUKSQFkGytozLTxN0xZwVXmKMuCDQWmJqmgLPkYE5WGzKH1wA1ISwJiUwhmy
 Ot4LO0DthGkVqGphWglVE0gtFE2krDxF4alnBOqqoaojIaTtb9b7wKsSQsCcfBEbgzWosZQukjUR
 CW3YXWj7/rQKlHWkqCKTIhBFcC4yLhyTwtPUgapsfUJTR4IH6ACKiCDaSorEmJNPIUExBoxNmZZC
 mgYkRkSFptE296tAUUWKKjApAmUdcE1kWnqKwlFXHt94JAR8HQkxaQmoIrGNqEThkdVTPMjiPnwK
 iQE1SFQmtcemHTQGVKFqhKrxLfgyMq0Ck6LN+2pWvE3l8a4FLzHgfCD6DqogKvfAqypZlsx8x0kS
 MLNeqsqkDJgkoBqJUamaSFW1LXJaBopyRmDaWkvXBKILxBCJIaAxgItIjLMG0TaJu4NMYjx5AtGo
 tl0o5agKeBtQaW+umrXHorxLwDMtHE15F7gn3gUcI62VUzqJwVpa2T0bZCKKeWgxfawUauVEFLgz
 jfQkIBKJUaiqQD3r71XZpo2rPKH2SIyoj+1w4u65K24Ns8DOCCgGpa49ctI1oKpESTi30uPslrBT
 BSaNMK4ik9JTlQFfeaTxqPeYGWij90/V++7WgIV7qdIOX0WJvHlr/eQNTYiCJ+MjH3icK48W7BSG
 3amwcRS5uZPwxrZjfUfZ2YnsHliqIkIpIAISW3VpFaOCNXcXBUpUmUlyj9KuZiTEd2cSR1GywSLn
 BiPOI5hZ3jofqRrPuPQcjh1bBw3r2w0bW47bW471Ow0bu47dQ0cxVcQHKIXo25u/VwNRW0d2TClt
 jMHa5LiTuG0XIQZCaG8qqlI3nqiKwaI2YTSXMxx0uLSWIxKIMRJdpKwih5PA3oFnY8dx+07g8pq5
 N8RUZ+DvCroHpJCxFpHIwf72QxgaoHGeEIQY2ynctYGNO9tMHWTdPuPJlCZCCJGgkBpDEzyokBqY
 W/SsnDI8/d4U7yJvbZd0O8nMUipRIhr1HW/S2oTEJDz/ra9z++b3j09AVEk0sr23S5KPMBKY73gS
 X3C0V7K6skw3HGBCm/bTyrHdwNxoSF0UHBY1xtiZ7gHRtov1l4aISAteddaB9MdsRlJUlTdeu87N
 165TTMf3Jvax5LQacK6mmR6QAf0s5ZU3NsmyhKWlZSTWnFpe5NFLF9ja3qOuC7750m3OL/W4cHmZ
 f/63/2Snzsh7A1DFWhA197xwO8wiqvGHUsgYS7ebs711m29+7SvEGH5Eajw4AtI2kkhCtF3ybo9U
 CkIUeqM1rAhJ1WCTDlm3R5p16anlwiNnePn7b7B/x4Jt9b7zAeccWZaRWDvbHbXARYQYBGMMxhg6
 nYyymPD968+z/tYNQqsA/w9q1LTbNiuBRJXGR46qwOLKGUTbDdvayjIdlK3NLZLEsnruNLtFzV5t
 mQS4cOYSbnOTMkY+eHWVl753g9oMQfIfMvVJmoC2q5bvfvvr7O3coSwm/1853YasCYJJU/Y3b7J3
 VPL4lWscjgsihvXDyLBr6SWBuVGPsgnsjiuSTooxhtODBIYJ62NPJhXd1FJ4RdtR3IK3CZPpAbs7
 G7z8389hjDmWMj3GHDCICN3EYDQyqT35oMf6my+zvnnA1Sef5K3NPWw2oKoaXAgYDIeTgm6aUpQ1
 33l1g7JxBJPyxvaUqU+wM4AqLXhR5b+e/Se8dz9wgsd47PEiYKh9RE3K0tyQGCONpowWl3nx+efY
 unWDx073SMOUtcU+rhjzxPkRpim4enGJ0glPXXsPc2nk/Jll5ruR4D2G1tSLKioB75pWoj6EnrDH
 wS8SybMEI5GdgzGKYWnQpSonnHvPEyyefoTNrb22ZOKYDEefhszWDJOanq3Y29zE4njtrTsUDmya
 toUb233QTBsZIIfWxZ4IAWMNGChrDzbh7MoiYNncOSTp5Oyuv8XhziZnT63gIkSTU2rCQWU4qBN2
 xsLUJcwtnaIJCU9dvUg/gxDCrPe3UjpNU4ARMAB6QHfmO99xZf1AAkUxxWLp5x1EArc2twi+4fza
 CmhgbuUMo4VT7OzvkFolt0LPeNYWM+Y6gQurI3pJQJsxXSt868XXqbxgrUVREmtJ05R+njO7/R7Q
 n538PiLpj8P7QAJ1U9PtpdRe6PcHfOjpp3hk9Syv3FgnRmG8v8P4YJ/lhSWaABMnlDHl9TsTitDh
 1ZvbFL7D2KdMG8MHnnqCzIIPATDkWUY/z+kPeszA5/ed3n0RuT8a9/T5Awn8/d9+8UvFpCwWls4w
 XFxhXFUkieWxc2ex1tIbLTG/vMzOwR6I4/RczjCNvGd1kVEWeN/Fs/QTx+pyl1EuvPDd6+1WDgso
 3bxLf9Cj3+sBzN2XRjmQzT4os/M2c3EMAp/9i0//wZ/88R/9YQiunJubY7R4ioWl09za2MYaw1NX
 LjDoZfSGC5xfO8sL/3ODvdrw8ps7HDWW/7j+JkcOvvv6FkfecuXyo8Ro8METY6STJvR7PYbDQTID
 PpzduAFqYApUQJiR+CGLZ49T6Z//zF/9+ad+77c/fv3F518cDufo9Qe8/4Mf5sp7n2JjvyTvz7M8
 zHj07JBzKzmJG/P+y+eYTyM/fe0xlnPDTz1+jnMLGZsbG/Qy2y6zYiRLU4bDAc9+9ctfmuV9AhTA
 HnAENPcBl7f7U/OggWHaVZkBZHX1kTO/9puf+OSvfvwTn7r46JWLZVMzHhdUZU1ZTKnKCbGpKX0k
 ITIuavqZZTKdUkdDJ7FMncVaQ1E41k4Nodpjf3d3+oXP/eWf3n7rzX8H7gBbs9v/EcBvN1vHIXB/
 pOTU6TNce/LJSyunV3/rl37lN37n4mNXn+x0h0nZOKZVQ1M7mqairGqc89RViQ/t/0RYA900RUWo
 m8DqypD9W9d3/uaLn/uz7718/R9m4PfvSxd4h23pwxC4Wzx6+Ykr9Pt9xpMxWxubi5cev/yR9z/9
 zEcvXX7vz6ycPX+xP7e0YDtpGgWCF0rXUFcVvm6nbJ6lqDgOdja2X/nON/71a1/98hfG46PnZn+l
 b96WKg+0uw9DAIDHLz/B/Pw8ZVVx6+ZNQJlMJoxGo8XTq6uP5/ngytKps5fml1bOLyytLJOkwxhi
 J/iABO+mR3vbe1vrL7/x2ivP7e3tvTS7cXdPszzg1t9O4NiW8icb5vY7B8PRQTktnnv91Vefu2+p
 17XW5MaYDmBFVUS0mhWp/kTp+xDP/w4ABAMo2Jv7BewAAAAASUVORK5CYIIzNzQ5
