## pycallblocker 1.0-3

=== debian/changelog ===
pycallblocker (1.0-3) stable; urgency=low

  First version. May contains some bugs :)

 -- V@s3K (vas3k.ru) <me@vas3k.ru>  Fri, 26 Feb 2010 01:35:12 +0000
