## pycallblocker 1.1-1

=== debian/changelog ===
pycallblocker (1.1-1) stable; urgency=low

  First version. May contains some bugs :)

 -- V@s3K (vas3k.ru) <me@vas3k.ru>  Fri, 26 Feb 2010 02:12:16 +0000
