=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 
 Package: pycallblocker
 Architecture: all
-Depends: python2.5, python2.5-qt4, python2.5-qt4-dbus, python2.5-qt4-gui, python2.5-qt4-core
-Description: no description
+Depends: python2.5, python2.5-qt4-dbus, python2.5-qt4-gui, python2.5-qt4-core
+Description: Simple GUI with daemon to block incoming calls on Nokia N900.
 XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAAAsTAAALEwEAmpwYAAAA
