## pycallblocker 1.1-3

=== debian/changelog ===
pycallblocker (1.1-3) stable; urgency=low

  Test version. May contains some bugs. Sorry :)

 -- V@s3K (vas3k.ru) <me@vas3k.ru>  Fri, 26 Feb 2010 03:01:29 +0000
