=== debian/rules ===
--- 
+++ 
@@ -50,6 +50,8 @@
 	cp -a "src/opt/pycallblocker/callblocker-daemon.py" "$(CURDIR)/debian/pycallblocker/opt/pycallblocker/callblocker-daemon.py"
 	mkdir -p "$(CURDIR)/debian/pycallblocker/opt/pycallblocker/"
 	cp -a "src/opt/pycallblocker/callblocker.py" "$(CURDIR)/debian/pycallblocker/opt/pycallblocker/callblocker.py"
+	mkdir -p "$(CURDIR)/debian/pycallblocker/opt/pycallblocker/"
+	cp -a "src/opt/pycallblocker/pid.txt" "$(CURDIR)/debian/pycallblocker/opt/pycallblocker/pid.txt"
 	mkdir -p "$(CURDIR)/debian/pycallblocker/usr/share/icons/hicolor/scalable/hildon/"
 	cp -a "src/usr/share/icons/hicolor/scalable/hildon/pycallblocker.png" "$(CURDIR)/debian/pycallblocker/usr/share/icons/hicolor/scalable/hildon/pycallblocker.png"
 	mkdir -p "$(CURDIR)/debian/pycallblocker/usr/share/icons/hicolor/48x48/hildon/"
