## pycallblocker 1.2-1

=== debian/changelog ===
pycallblocker (1.2-1) stable; urgency=low

  First release version.
  Autorestarting daemon.
  Small bugfixes.

 -- V@s3K (vas3k.ru) <me@vas3k.ru>  Sat, 27 Feb 2010 23:32:27 +0000
