=== debian/rules ===
--- 
+++ 
@@ -54,6 +54,8 @@
 	cp -a "src/opt/pycallblocker/pid.txt" "$(CURDIR)/debian/pycallblocker/opt/pycallblocker/pid.txt"
 	mkdir -p "$(CURDIR)/debian/pycallblocker/usr/share/icons/hicolor/scalable/hildon/"
 	cp -a "src/usr/share/icons/hicolor/scalable/hildon/pycallblocker.png" "$(CURDIR)/debian/pycallblocker/usr/share/icons/hicolor/scalable/hildon/pycallblocker.png"
+	mkdir -p "$(CURDIR)/debian/pycallblocker/usr/share/icons/"
+	cp -a "src/usr/share/icons/pycallblocker.png" "$(CURDIR)/debian/pycallblocker/usr/share/icons/pycallblocker.png"
 	mkdir -p "$(CURDIR)/debian/pycallblocker/usr/share/icons/hicolor/48x48/hildon/"
 	cp -a "src/usr/share/icons/hicolor/48x48/hildon/pycallblocker.png" "$(CURDIR)/debian/pycallblocker/usr/share/icons/hicolor/48x48/hildon/pycallblocker.png"
 	mkdir -p "$(CURDIR)/debian/pycallblocker/usr/share/applications/hildon/"
