## pycallblocker 1.2-3

=== debian/changelog ===
pycallblocker (1.2-3) stable; urgency=low

  Autorestarting daemon.
  Fixed missing PID file.
  PID file now in /tmp.

 -- V@s3K (vas3k.ru) <me@vas3k.ru>  Sun, 14 Mar 2010 20:02:17 +0000
